<bugID>1300866<Summary>Add a `devtoolsRequire` hook to expose native modules</Summary><Description>When working in the Firefox panel, we need the ability to load devtools modules locally for enhanced functionality. We can do this by simple exposing the devtools require, and our webpack config will override specific modules to use it.</Description></bugID>